




/* ~~~~~~~ INIT. BTN ~~~~~~~ */

.booknow {		
	position: relative;	
	padding: 10px 20px;
	border: 1px solid  #A8862B;
	color: #A8862B;
	letter-spacing: 2px;
	text-transform: uppercase;
	transition: all 600ms cubic-bezier(0.77, 0, 0.175, 1);	
	cursor: pointer;
	user-select: none;
}

.booknow:before, .booknow:after {
	content: '';
	position: absolute;	
	transition: inherit;
	z-index: -1;
}

.booknow:hover {
	color:#fff;
}


.booknow:hover:before {
	transition-delay: 0s;
}

.booknow:hover:after {
	background: #604909;
	transition-delay: .6s;
}


/* From left */

.from-left:before, 
.from-left:after {
	top: 0;
	width: 0;
	height: 100%;
	
}

.from-left:before {
	left: 0;
	background: #604909;
	border-left: 0;
	border-right: 0;	
}

.from-left:after {
	right: 0;
}

.from-left:hover:before,
.from-left:hover:after {
	width: 100%;
}




.private-btn {		
	position: relative;	
	padding: 10px 20px;
	border: 1px solid  #A8862B;
	color: #fff;
	letter-spacing: 2px;
	text-transform: uppercase;
	transition: all 600ms cubic-bezier(0.77, 0, 0.175, 1);	
	cursor: pointer;
	user-select: none;
}

.private-btn:before, .private-btn:after {
	content: '';
	position: absolute;	
	transition: inherit;
	z-index: -1;
}

.private-btn:hover {
	color:#fff;
}


.private-btn:hover:before {
	transition-delay: 0s;
}

.private-btn:hover:after {
	background: #000;
	transition-delay: .6s;
}





/* From left-gray */

.from-left-gray:before, 
.from-left-gray:after {
	top: 0;
	width: 0;
	height: 100%;
	
}

.from-left-gray:before {
	left: 0;
	background: #000;
	opacity: .6;
	border-left: 0;
	border-right: 0;	
}

.from-left-gray:after {
	right: 0;
}

.from-left-gray:hover:before,
.from-left-gray:hover:after {
	width: 100%;
}



/* ~~~~~~~~~~~~ GLOBAL SETTINGS ~~~~~~~~~~~~ */

*, *:before, *:after {
	box-sizing: border-box;
}


@media (max-width: 1204px) {

	.booknow:hover {
		color: #A8862B;
	}
}










